/* CSS Document */
html,body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#E9E9E9;
	font-size:10pt;
	height:100%;
}

table {
	width:100%;
}

/* unvisited link */
a.textlink:link {
	color:#000000;
	text-decoration:none;
}
/* visited link */
a.textlink:visited { 
	color:#000000;
	text-decoration:none;
}
/* mouse over link */
a.textlink:hover {
	color:#000000;
	text-decoration:underline;
}
/* selected link */
a.textlink:active {
	color:#000000;
	text-decoration:none;
}

/* unvisited link */
a:link {
	color:#D30101;
	text-decoration:none;
}
/* visited link */
a:visited { 
	color:#D30101;
	text-decoration:none;
}        
/* mouse over link */
a:hover {
	color:#D30101;
	text-decoration:underline;
}        
/* selected link */
a:active {
	color:#D30101;
	text-decoration:none;
} 

/* unvisited link */
a.menulink:link {
	color:white;
	text-decoration:none;
}
/* visited link */
a.menulink:visited { 
	color:white;
	text-decoration:none;
}        
/* mouse over link */
a.menulink:hover {
	color:white;
	text-decoration:underline;
}        
/* selected link */
a.menulink:active {
	color:white;
	text-decoration:none;
} 

/* unvisited link */
a.iconlink:link {
	border:none;
}
/* visited link */
a.iconlink:visited { 
	border:none;
}        
/* mouse over link */
a.iconlink:hover {
	border:1px solid #FFA8AA;
}        
/* selected link */
a.iconlink:active {
	border:none;
} 

#maindiv {
	width:800px;
	border-style:solid;
	border-width:1px;
	border-color:#FFAAAA;
	height:auto;
}

#header {
	background-color:#FFFFFF;
	background-image:url('../images/headerimg.gif');
	background-position:right;
	background-repeat:no-repeat;
	padding: 50px 30px 20px 30px;
	color:#D30101;
	font-size:16pt;
	font-weight:bold;
}
#menu {
	background-image:url('../images/menubg.gif');
	height:23px;
	padding-top:7px;
}

#menu div {
	float:left;
}

#imgdiv {
	width:800px;
	height:250px;
}

.menuitem, .selectedmenu {
	color:#FFFFFF;
	font-size:10pt;
	display:table-cell;
	vertical-align:middle;
	height:23px;
	padding:0px 5px 0px 5px;
}

.selectedmenu {
	font-weight:bold;
}

.admin_menuitem {
	height:30px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#FFA8AA;
	padding-left:10px;
	font-weight:bold;
	font-size:10pt;
}

.table_padding {
	padding:20px 15px 20px 15px;
}

#banner {
	height:257px;
}

#body, #body2 {
	background-color:#FFFFFF;
	width:100%;
	height:100%;
}

#body {
	padding-top:10px;
}

#frame1, #frame2, #frame3 {
	display:inline;
}

.breadcrumbs {
	height:25px;
	padding:0px 0px 0px 10px;
	background:#fcf0f0;
	border-bottom:solid 1px #ffd2d2;
	font-size:8pt;
	text-align:left;
}

.section_title {
	font-size:12pt;
	font-weight:bold;
	color:#D30101;
	padding-bottom:5px;
	border-bottom: dashed 1px #ffaaaa;
}

.contents {
	padding:0px 10px 0px 10px;
}

.contents2 {
	padding:0px 10px 0px 0px;
}

.categories {
	padding:15px 0px 15px 0px;
}

.categorylist, .categorylist2, .productlist2 {
	padding:5px 10px 5px 10px;
	border-bottom:dashed 1px #FFA8AA;
}

.categorylist2 {
	background:#FFD2D3;
	background-image:url('../images/arrow.gif');
	background-position:right;
	background-repeat:no-repeat;
}

.categorypane {
	vertical-align:top;
	width:210px;
	border-right:solid 1px #FFA8AA;
	text-align:left;
}

.productlist, .productdetail {
	padding:10px 10px 10px 10px;
	vertical-align:top;
	text-align:left;
}

.productlist2 {
	background:#FFD2D3;
}

.productdetail {
	background-image:url('../images/product_bg.gif');
	background-repeat:no-repeat;
}

.shortdesc {
	font-size:8pt;
}

.item {
	padding-left:10px;
	border-left:1px solid #ffd2d2;
	text-align:left;
}

.item span {
	font-size:8pt;
}

.divider {
	height:7px;
	background-color:#FF8285;
}

.itemdivider {
	border-bottom:1px solid #FFA8AA;
	margin:5px 0px 5px 0px;
}

.topframe {
	background-image:url('../images/frametitle2.gif');
	background-position:bottom;
	background-repeat:repeat-x;
	color:#FFFFFF;
}

.frametitle {
	background:url('../images/menubg.gif');
	padding-top:7px;
	float:left;
	height:23px;
}

.framebody {
	padding:8px 8px 8px 8px;
	border-bottom:1px solid #be3b3b;
	border-left:1px solid #be3b3b;
	border-right:1px solid #be3b3b;
	background-image:url('../images/framebg2.gif');
}

.footerdiv {
	background-image:url('../images/footerdiv.gif');
	display:table;
	width:100%;
	height:4px;
}

.footer {
	background-image:url('../images/framebg2.gif');
	background-color:#FFFFFF;
	text-align:left;
	
	font-size:8pt;
	font-weight:bold;
	vertical-align:middle;
	height:23px;
	padding:7px 0px 0px 10px;
}

.footertxt {
	
}

.rightborder {
	border-right:1px solid #FFA8AA;
}

.leftborder {
	border-left:1px solid #FFA8AA;
}

.bottomborder {
	border-bottom:1px solid #FFA8AA;
}

.topborder {
	border-top:1px solid #FFA8AA;
}

/*FOR TESTING*/
.record_table {
	background-image:url('../images/framebg2.gif');
	border:1px solid #FFA8AA;
	width:100%;
}

.record_table td {
	padding:3px 3px 3px 3px;
	border-bottom:1px solid #FFE6E7;
}

.record_table th {
	padding:0px 3px 0px 3px;
	background-color:#FFD2D3;
	height:20px;
}